abonneren

Linux

Local root exploit in systemd v228 mogelijk

In systemd v228 was een jaar geleden een fout opgelost waarvan de ontwikkelaars dachten dat het alleen voor een denial-of-service aanval uitgebuit kon worden. Een ontwikkelaar van het SUSE Security Team ontdekte dat de fout ook een local root exploit mogelijk maakt.

Nieuws - Door Koen Vervloesem | 25/01/17 13:06 |

Draai openSUSE Leap 42.2 in Windows 10

Sinds de Anniversary Update van Windows 10 kun je Bash draaien in Microsofts besturingssysteem. Initieel was die implementatie gebaseerd op Ubuntu. Het is ook mogelijk om openSUSE of SUSE Linux Enterprise te draaien in het Windows-subsysteem voor Linux.

Nieuws - Door Koen Vervloesem | 16/01/17 17:30 |